
/****** Object:  Table [dbo].[Tabacchi]    Script Date: 09/03/2014 10:20:39 ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[Tabacchi]') AND type in (N'U'))
DROP TABLE [dbo].[Tabacchi]
GO



/****** Object:  Table [dbo].[Tabacchi]    Script Date: 09/03/2014 10:20:39 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[Tabacchi](
	[id] [bigint] NOT NULL,
	[CONTATORE_C1] [int] NULL,
	[AAMS1_C1] [char](1) NULL,
	[AAMS2_C1] [char](1) NULL,
	[AAMS3_C1] [char](1) NULL,
	[AAMS4_C1] [char](1) NULL,
	[AAMS5_C1] [char](1) NULL,
	[Q1_C1] [char](1) NULL,
	[Q2_C1] [char](1) NULL,
	[Q3_C1] [char](1) NULL,
	[Q4_C1] [char](1) NULL,
	[Q5_C1] [char](1) NULL,
	[Q6_C1] [char](1) NULL,
	[CONTATORE_C2] [int] NULL,
	[AAMS1_C2] [char](1) NULL,
	[AAMS2_C2] [char](1) NULL,
	[AAMS3_C2] [char](1) NULL,
	[AAMS4_C2] [char](1) NULL,
	[AAMS5_C2] [char](1) NULL,
	[Q1_C2] [char](1) NULL,
	[Q2_C2] [char](1) NULL,
	[Q3_C2] [char](1) NULL,
	[Q4_C2] [char](1) NULL,
	[Q5_C2] [char](1) NULL,
	[Q6_C2] [char](1) NULL,
	[QUANTITA1] [real] NULL,
	[QUANTITA2] [real] NULL,
 CONSTRAINT [PK_TABACCHI] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO



